
.gallery-photo-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 200px;
  gap: 1rem;
}

.gallery-photo-item {
  position: relative;
  overflow: hidden;
}
.gallery-photo:before{
	opacity:0;
}
.gallery-photo:after{
	opacity:0;
   
}
.gallery-photo .bx_pagination_bottom *{color:#000;}
.gallery-photo .bx_active{
	background: #f77514 !important;
    color: #fff !important;
}
.gallery-photo .container{z-index:1;position:relative;}
.gallery-photo-item:after {
    content: '';
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 50%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
    z-index: 1;
    pointer-events: none;
}
.gallery-photo-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.gallery-photo-item span {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 14px;
  padding: 5px 10px;
  text-align: center;
  z-index:2;
}

.gallery-photo-1 {
  grid-column: span 2;
  grid-row: span 2;
}

.gallery-photo-2 {
  grid-column: 3 / span 1;
  grid-row: span 1;
}

.gallery-photo-3 {
  grid-column: 3 / span 1;
  grid-row: span 1;
}
.gallery-photo-4 {
  grid-column: 4 / span 1;
  grid-row: 1;
}

.gallery-photo-5 {
  grid-column: 4 / span 1;
  grid-row: span 1;
}

.gallery-photo-6 {
  grid-column: span 2;
}

.gallery-photo-7 {}